<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.MaxBucketsCheckedDuringAlloc Property
MPoolStats Class See Also Send Feedback

Max checked during allocation.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public ulong MaxBucketsCheckedDuringAlloc { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxBucketsCheckedDuringAlloc As ULong

Visual C++

    public:
    property unsigned long long MaxBucketsCheckedDuringAlloc {
    	unsigned long long get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace